Subject: PostScript Previewers

From: Jan Jensen <[email-masked]>
Date: Mon, 16 Mar 92 22:40:43 CST

Fellow Netters,

     Quite a few people responded to my mail about previewing
PostScript file, some with suggestions other wanting to know
what I'd found out.  I which to thank all that replied and here
is a summary of the replies:

JGANO@UOFT02 and Dale Southard both suggested T-script, a PostScript
previewer available for $55 at most shareware MacProgram outlets.

Randal Ketchem suggested using Mathematica

Dave Winkler kindly provided the program Print2Pict which serves in
place of a printer and produces PICT files instead of hardcopies.  It
is used in conjunction with SendPS.  (I did not get this to work though.
I think because we have an old version of SendPS).

Steve Sidner suggested Aldus Superpaint 3.0.

Roger Marks (via Javier Madrego) suggested using Freedom of Press Light
- a PostScript previewer.

                                    Jan H. Jensen